CUNY Academic Commons - Publicity #2148

Feature SmashingMag article in Commons Buzz, Gallery Slide
2012-09-27 02:41 PM - Matt Gold

Status: Resolved Start date: 2012-09-27
Priority name: Normal Due date:

Assignee: scott voth % Done: 100%
Category name: Estimated time: 0.00 hour
Target version: Not tracked

Description

Hi Scott,

Please create a Buzz post and new gallery post for this
http://wp.smashingmagazine.com/2012/09/26/buddypress-one-plugin-five-communities/

Many thanks!

History

#1 - 2014-02-08 10:00 AM - scott voth
- % Done changed from 0 to 100

This has been done. Please mark as resolved. Thanks.

#2 - 2014-02-08 02:38 PM - Boone Gorges

- Status changed from Assigned to Resolved
